As part of NTNU's increased focus on security, all users are now forced to enable and use Two-factor authentication.

Commit 765df129 authored by Arne Styve's avatar Arne Styve
Browse files

Version set to 0.6. Ready to release.

parent 4211dd22
......@@ -13,5 +13,5 @@ package no.ntnu.idata2001.contacts;
* <code>AppVersion.VERSION</code>
*/
public final class AppVersion {
public static final String VERSION = "0.6-SNAPSHOT";
public static final String VERSION = "0.6";
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment